<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Actes des JFLA'99</H1>

<P ALIGN=LEFT>1-2 février 1999        Morzine-Avoriaz (France)</P>

<P>
<UL>
   <LI><STRONG>8h30</STRONG>         Accueil - Présentation
   <BR>
   <A HREF="ps/couv.ps">Garde</A>, <A
HREF="ps/Sommaire.ps">sommaire</A>, <A HREF="ps/avant-propos.ps">Avant-propos</A></LI>
   <LI><STRONG>9h00 - 10h00</STRONG> Conférence invitée<BR>
   Paul Caspi (VERIMAG),
   <A HREF="ps/caspi.ps"><STRONG>Lucid Synchrone</STRONG></A></LI>

   <LI><STRONG>10h30 - 11h00</STRONG>
   <A HREF="ps/maranget.ps"><STRONG>Hevea, un traducteur de Latex vers HTML en Caml</STRONG></A><BR>
   Luc Maranget, INRIA Rocquencourt</LI>
   <LI><STRONG>11h00 - 11h30</STRONG>
    <A HREF="ps/dubois.ps"><STRONG>Compilation de la sémantique naturelle vers ML</STRONG></A><BR>
   Catherine Dubois et Richard Gayraud, LaMI, Université d'Évry Val
   d'Essone</LI>
   <LI><STRONG>11h30 - 12h00</STRONG>
    <A HREF="ps/crolard.ps"><STRONG>Typage des Coroutines en Logique Soustractive</STRONG></A><BR>
   Tristan Crolard, Université de Paris 7</LI>

   <LI><STRONG>17h00 - 17h30</STRONG>
    <A HREF="ps/loulergue.ps"><STRONG>Extension du BSlambda-calcul</STRONG></A><BR> 
   Frédéric Loulergue, Laboratoire d'Informatique Fondamentale d'Orléans</LI>
   <LI><STRONG>17h30 - 18h00</STRONG>
   <A HREF="ps/vitek.ps"><STRONG>Mobile computation and hostile hosts</STRONG></A><BR>
   Jan Vitek et Giuseppe Castagna,
   Centre Universitaire d'Informatique, Université de Genève et
   Laboratoire d'Informatique de l'École Normale Supérieure Paris.   
</LI>
   <LI><STRONG>18h00 - 18h30</STRONG>
   <A HREF="ps/pouzet.ps"><STRONG>Un simulateur synchrone pour Lucid Synchrone</STRONG></A><BR>
   Grégoire Hamon et Marc Pouzet, Laboratoire d'Informatique de Paris 6</LI>
   <LI><STRONG>9h00 - 10h00</STRONG> Conférence invitée<BR>
   Jean-Marc Geib (Laboratoire d'Informatique Fondamentale de
   l'Université de Lille), <A HREF="ps/geib.ps"><STRONG>Corba, mécanismes dynamiques, langage
   de scripts pour objets distribués</STRONG></A></LI>

   <LI><STRONG>10h30 - 11h00</STRONG>
   <A HREF="ps/boulme.ps"><STRONG>Modules, Objets et Calcul Formel</STRONG></A><BR>
   Sylvain Boulmé, Thérèse Hardin et Renaud Rioboo, Laboratoire
   d'Informatique de Paris 6</LI>
   <LI><STRONG>11h00 - 11h30</STRONG>
   <A HREF="ps/dalzilio.ps"><STRONG>Objets Concurrents dans un pi-calcul applicatif</STRONG></A><BR>
   S. Dal-Zilio, INRIA Sophia-Antipolis</LI>
   <LI><STRONG>11h30 - 12h00</STRONG>
   <A HREF="ps/giavitto.ps"><STRONG>Calcul distribué de champs de données</STRONG></A><BR>
   Jean-Louis Giavitto et Olivier Michel, CNRS-LRI Université
   de Paris-Sud et LaMI, Université d'Évry Val d'Essone </LI>

   <LI><STRONG>14h00 - 14h30</STRONG>
   <A HREF="ps/pantel.ps"><STRONG>Intégration des typages fonctionnel et concurrent d'un
   langage fonctionnel d'acteurs</STRONG></A><BR>
   Matthias Colin, Marc Pantel, Fabien Dagnat, Patrick Sallé,
   LIMA, IRIT et INPT</LI>
   <LI><STRONG>14h30 - 15h00</STRONG>
   <A HREF="ps/zoppis.ps"><STRONG>Gestion mémoire multi-stratégie pour une plate-forme
    multi-languages</STRONG></A><BR>
   A. Lux et B. Zoppis, Laboratoire GRAVIR-IMAG, INRIA Rhônes-Alpes</LI>
   <LI><STRONG>15h00 - 15h30</STRONG>
   <A HREF="ps/pucella.ps"><STRONG>Aspects de la programmation d'applications
   Win32 avec un langage fonctionnel</STRONG></A><BR>
   Riccardo Pucella, Erik Meijer et Dino Oliva,
   Bell Laboratories Lucent Technology et Department of Computer Science
   Université d'Utrecht</LI>

</UL>

</BODY>
</HTML>
